Bug 818908 - [abrt] calibre-0.8.33-2.fc16: news.py:1094:build_index:IOError: [Errno 2] No such file or directory: u'/tmp/calibre_0.8.33_tmp_vvO7Ot/X58PXF_plumber/feed_0/index.html'
[abrt] calibre-0.8.33-2.fc16: news.py:1094:build_index:IOError: [Errno 2] No ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:1715532068abdebdc6d2820ac9e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 06:35 EDT by Louis van Dyk
Modified: 2013-02-13 20:44 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:44:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.69 KB, text/plain)
2012-05-04 06:35 EDT, Louis van Dyk
no flags Details

  None (edit)
Description Louis van Dyk 2012-05-04 06:35:41 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python2 /usr/bin/calibre-parallel
comment:        I opened Caibre and then closed it by clicking the X on the window decoration.
executable:     /usr/bin/calibre-parallel
kernel:         3.3.2-6.fc16.x86_64
reason:         news.py:1094:build_index:IOError: [Errno 2] No such file or directory: u'/tmp/calibre_0.8.33_tmp_vvO7Ot/X58PXF_plumber/feed_0/index.html'
time:           Fri 04 May 2012 12:33:07 PM SAST
uid:            1000
username:       louis

backtrace:      Text file, 6848 bytes

smolt_data:
:
:
:General
:=================================
:UUID: a52009f1-d4f3-476f-ac10-feb7dea90149
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5200.09
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E5300  @ 2.60GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 3954
:System Swap: 6015
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(4332:33078:4163:33607) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10202:4163:33145) pci, i801_smbus, SERIAL, P5KPL-VM Motherboard
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33663) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(4318:3044:6860:12755) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:3235:6860:12755) pci, nvidia, VIDEO, GT215 [GeForce GT 240]
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10688:4163:33456) pci, None, HOST/PCI, P5KPL-VM Motherboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10689:4163:33456) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 59305376 11576894 8608114 14843904 14239590 14239590
:/dev/sdh1 WITHHELD ext4 4096 4096 243946348 13350957 1141457 61054976 60599306 60599306
:/dev/sdb1 WITHHELD ext4 4096 4096 487910592 7483358 2599575 122101760 121619186 121619186
:/dev/sda2 /boot ext4 1024 1024 508745 410203 384603 128016 127785 127785
:/dev/loop0 /mnt iso9660 2048 2048 24795 0 0 0 0 0
:
Comment 1 Louis van Dyk 2012-05-04 06:35:45 EDT
Created attachment 582088 [details]
File: backtrace
Comment 2 Kevin Fenzi 2012-05-04 11:57:47 EDT
What were you doing when this happened?

Can you duplicate it?

Does it happen with the newest version in my side repo: 

su
cd /etc/yum.repos.d
wget http://repos.fedorapeople.org/repos/kevin/calibre/fedora-calibre.repo
yum clean all
yum update calibre
Comment 3 Fedora End Of Life 2013-01-16 18:21:15 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 20:44:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.